exploit the possibilities
Showing 76 - 100 of 100 RSS Feed

Files

WordPress WooCommerce 2.6.2 Cross Site Scripting
Posted Jul 21, 2016
Authored by Han Sahin

WordPress WooCommerce plugin version 2.6.2 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | 128f43aecf47badf4272571710225474

Related Files

Secunia Security Advisory 49676
Posted Jul 2, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Charlie Eriksen has discovered a vulnerability in the Zingiri Web Shop plugin for WordPress, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory, web
MD5 | 0f70b13de8c3230591e9c0949be834b1
Pani SQL Injection 0.2b
Posted Jul 1, 2012
Authored by Palash Golechha

This is a SQL injection tool written in PHP. Can be run on Android by installing paw server and the php plugin.

tags | tool, scanner, php, sql injection
systems | unix
MD5 | 799d5f8a07e6e07b99e8f61561fb47a8
Irfanview Plugins 4.33 Overflow
Posted Jun 29, 2012
Authored by Joseph Sheridan | Site reactionpenetrationtesting.co.uk

IrfanView Formats PlugIn is prone to an overflow condition. The JLS Plugin (jpeg_ls.dll) library fails to properly sanitize user-supplied input resulting in a heap-based buffer overflow. With a specially crafted JLS compressed image file, a context-dependent attacker could potentially execute arbitrary code. Proof of concept included. Irfanview Plugins version 4.33 is affected.

tags | exploit, overflow, arbitrary, proof of concept
systems | linux
advisories | CVE-2012-3585
MD5 | 19e2303aec22265a732c54a7f34abcc2
Openfire Admin Console Authentication Bypass
Posted Jun 29, 2012
Site metasploit.com

This Metasploit module exploits an authentication bypass vulnerability in the administration console of Openfire servers. By using this vulnerability it is possible to upload/execute a malicious Openfire plugin on the server and execute arbitrary Java code. This Metasploit module has been tested against Openfire 3.6.0a. It is possible to remove the uploaded plugin after execution, however this might turn the server in some kind of unstable state, making re-exploitation difficult. You might want to do this manually.

tags | exploit, java, arbitrary, bypass
advisories | CVE-2008-6508, OSVDB-49663
MD5 | 99330c91d94ab9d7d7a596c52a05bf81
Secunia Security Advisory 49756
Posted Jun 28, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Multiple vulnerabilities have been reported in the Job Manager plugin for WordPress, which can be exploited by malicious people to conduct cross-site scripting attacks.

tags | advisory, vulnerability, xss
MD5 | 859ca6923a95ea3b84decf283e0ca7e5
Secunia Security Advisory 49682
Posted Jun 27, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been discovered in the Website FAQ plugin for WordPress, which can be exploited by malicious people to conduct SQL injection attacks.

tags | advisory, sql injection
MD5 | 3ac98fede89ad64ca2c88d910b29ea97
Secunia Security Advisory 49694
Posted Jun 27, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Some vulnerabilities have been discovered in the SS Quiz plugin for WordPress, which can be exploited by malicious people to conduct cross-site request forgery attacks and bypass certain security restrictions.

tags | advisory, vulnerability, csrf
MD5 | f7a5b0949a0a5061834d1e30553b76af
WordPress Website FAQ 1.0 SQL Injection
Posted Jun 26, 2012
Authored by Chris Kellum

WordPress Website FAQ plugin version 1.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | b3ecde2a2703364de17615e6d06742cd
Secunia Security Advisory 49600
Posted Jun 23, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Henry Hoggard has discovered two vulnerabilities in the Schreikasten plugin for WordPress, which can be exploited by malicious people to conduct script insertion attacks.

tags | advisory, vulnerability
MD5 | 05b4190bce014a38d58070050cd16b86
Secunia Security Advisory 49176
Posted Jun 22, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Francis Provencher has discovered a vulnerability in IrfanView Formats PlugIn, which can be exploited by malicious people to compromise a user's system.

tags | advisory
MD5 | be75f266023e0529c682386e3b01f814
Secunia Security Advisory 49538
Posted Jun 21, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been discovered in the Nmedia MailChimp plugin for WordPress, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | 3f08c19105b9becb78b42885cb1aabc9
Secunia Security Advisory 49650
Posted Jun 21, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Charlie Eriksen has discovered a vulnerability in the Mac Photo Gallery plugin for WordPress, which can be exploited by malicious people to disclose sensitive information.

tags | advisory
MD5 | 29da9f2542c14a8d677c4235977b3b8c
Secunia Security Advisory 49591
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Hupsi Fancybox plugin for e107, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | 52e79f4da3ef4502775c2b0be17d6f65
Secunia Security Advisory 49589
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Image Gallery plugin for e107, which can be exploited by malicious people to disclose sensitive information.

tags | advisory
MD5 | ee2b97a6dc7fb19386a527a87c24e37c
Secunia Security Advisory 49652
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Charlie Eriksen has discovered a vulnerability in the TheCartPress plugin for WordPress, which can be exploited by malicious people to bypass certain security restrictions.

tags | advisory
MD5 | 52620cd3c60969bfd576e7288de92db3
Secunia Security Advisory 49583
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Hupsi Share plugin for e107, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | 0bd653105fea76c04e5bad9499587d2b
Secunia Security Advisory 49585
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Radio Plan plugin for e107, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | 610027c54cdb6c7f2af9512b7192a9b3
Secunia Security Advisory 49584
Posted Jun 20, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Hupsis Media Gallery plugin for e107, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | fde6e4eabcb1620d2a29ce1242d2502d
e107 Tap 2.0 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Tap plugin version 2.0 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 4e4a8208bdf07659d5896ab5cb16c596
e107 Radio Plan 2.06 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Radio Plan plugin version 2.06 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 0cc346fc2ea847c99274a9964816e24a
e107 Hupsi Share 1.00 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Hupsi Share plugin version 1.00 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 46b2038c0c82d9d78b413553f6cc4595
e107 Image Gallery 0.9.7.1 File Disclosure
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Image Gallery plugin version 0.9.7.1 suffers from a remote file disclosure vulnerability.

tags | exploit, remote, info disclosure
MD5 | 572c7e3364cccdfaaa1d05481b919f5b
e107 Hupsi Media Gallery 1.0 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Hupsi Media Gallery plugin version 1.0 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 15d6dfb88d5ee410b46450015582782c
e107 Hupsi Fancybox 1.0.4 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Hupsi Fancybox plugin version 1.0.4 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | c2195e6164fe513fdbdf1b07b187fc95
e107 Filemanager 1.0 Shell Upload
Posted Jun 19, 2012
Authored by Sammy FORGIT

e107 Filemanager plugin version 1.0 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 0f4f3289f90ad2d7a6a3ba8a76c51455
Page 4 of 4
Back1234Next

File Archive:

April 2019

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Apr 1st
    21 Files
  • 2
    Apr 2nd
    35 Files
  • 3
    Apr 3rd
    21 Files
  • 4
    Apr 4th
    16 Files
  • 5
    Apr 5th
    15 Files
  • 6
    Apr 6th
    1 Files
  • 7
    Apr 7th
    2 Files
  • 8
    Apr 8th
    23 Files
  • 9
    Apr 9th
    19 Files
  • 10
    Apr 10th
    15 Files
  • 11
    Apr 11th
    14 Files
  • 12
    Apr 12th
    11 Files
  • 13
    Apr 13th
    2 Files
  • 14
    Apr 14th
    5 Files
  • 15
    Apr 15th
    14 Files
  • 16
    Apr 16th
    19 Files
  • 17
    Apr 17th
    19 Files
  • 18
    Apr 18th
    8 Files
  • 19
    Apr 19th
    4 Files
  • 20
    Apr 20th
    5 Files
  • 21
    Apr 21st
    1 Files
  • 22
    Apr 22nd
    10 Files
  • 23
    Apr 23rd
    22 Files
  • 24
    Apr 24th
    11 Files
  • 25
    Apr 25th
    15 Files
  • 26
    Apr 26th
    0 Files
  • 27
    Apr 27th
    0 Files
  • 28
    Apr 28th
    0 Files
  • 29
    Apr 29th
    0 Files
  • 30
    Apr 30th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2019 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close